기술에 대한 문의사항은 아래 메일로 연락주시기 바랍니다.


sales@selab.co.kr


아래 사용자 커뮤니티를 통해서도 기술 및 사용법 관련 정보를 얻을 수 있습니다.





사용자 커뮤니티

*배너를 클릭하시면 링크로 이동합니다.


ENVI 튜토리얼

(Youtube 에스이랩 인공지능연구실)

이상우의 IDL 블로그

IDL/ENVI/SARscape 사용자 포럼






사용자 커뮤니티 소식

*커뮤니티에 게시된 새 글 미리보기입니다.

링크를 클릭하시면 본 게시물로 이동합니다.


Mac에서 IDL(ENVI) 사용시 XQuartz 버전 확인

2024-07-05
조회수 92

현재 IDL 9.0이나 ENVI 6.0을 Mac에 설치하고 실행할 때 문제가 있다면, XQuartz 버전이 2.8.5인지 확인하십시오.

 Platform Support for ENVI 6.0 and IDL 9.0 - NV5 Geospatial (nv5geospatialsoftware.com) 

IDL 9.0 Platform Support

IDL has the following system requirements:

  • Operating systems:
    • Windows 10 and 11 (Intel/AMD 64-bit)
    • macOS 12 and 13 (Intel 64-bit (x86_64) and M-series (arm64))
    • Linux (Intel/AMD 64-bit, kernel 4.18.0 or higher and glibc 2.28 or higher)
  • Disk space: Approximately 4 GB for installation
  • Memory (RAM): Minimum of 8 GB*
  • Number of processing cores: Minimum of 2, recommended 4 or more

An X-Windows manager is required for macOS. IDL was tested using XQuartz 2.8.5 on an M1 chipset.


다음 링크에서 조금 더 자세한 내용을 보실 수 있습니다. 


Mac의 IDL과 XQuartz (XQuartz 버전을 확인하세요.)

0 0